Bug 953836 - Done button mnemonic is broken in gnome-boxes
Summary: Done button mnemonic is broken in gnome-boxes
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-boxes
Version: 19
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Christophe Fergeau
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-19 09:51 UTC by Vera Budikova
Modified: 2013-04-25 14:10 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-04-25 14:10:36 UTC


Attachments (Terms of Use)
Selection mode - Done button (108.70 KB, image/png)
2013-04-19 09:51 UTC, Vera Budikova
no flags Details

Description Vera Budikova 2013-04-19 09:51:24 UTC
Created attachment 737559 [details]
Selection mode - Done button

Description of problem:
Done button in selection mode is shown as D_one and Alt+o does not work.


Version-Release number of selected component (if applicable):
gnome-boxes-3.8.1-1.fc19.x86_64


How reproducible:
always


Steps to Reproduce:
1. Open selection mode
2. Check button Done
3. Press Alt+o
  
Actual results:
2. Button: D_one
3. Done button is not pressed.


Expected results:
2. Button: Done
3. Button done is pressed using Alt+o


Additional info:

Comment 1 Christophe Fergeau 2013-04-19 10:54:12 UTC
Thanks for the report, this was fixed in 3.8.1.2.

Comment 2 Fedora Update System 2013-04-19 12:00:29 UTC
accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19, gnome-boxes-3.8.1.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-5983/accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19,gnome-boxes-3.8.1.2-1.fc19

Comment 3 Fedora Update System 2013-04-19 16:47:28 UTC
Package accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19, gnome-boxes-3.8.1.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing accountsservice-0.6.31-1.fc19 anjuta-3.8.1-1.fc19 at-spi2-atk-2.8.1-1.fc19 baobab-3.8.1-1.fc19 cheese-3.8.1-1.fc19 clutter-1.14.2-1.fc19 control-center-3.8.1-2.fc19 devhelp-3.8.1-1.fc19 empathy-3.8.1-1.fc19 epiphany-3.8.1-1.fc19 evolution-3.8.1-1.fc19 evolution-data-server-3.8.1-1.fc19 evolution-mapi-3.8.1-1.fc19 file-roller-3.8.1-1.fc19 four-in-a-row-3.8.1-1.fc19 gcr-3.8.1-1.fc19 gdk-pixbuf2-2.28.1-1.fc19 gdm-3.8.1.1-1.fc19 gedit-3.8.1-1.fc19 gedit-plugins-3.8.1-1.fc19 glib2-2.36.1-1.fc19 glibmm24-2.36.0-1.fc19 glib-networking-2.36.1-1.fc19 gnome-backgrounds-3.8.1-1.fc19 gnome-calculator-3.8.1-1.fc19 gnome-clocks-3.8.1-1.fc19 gnome-color-manager-3.8.1-1.fc19 gnome-contacts-3.8.1-1.fc19 gnome-desktop3-3.8.1-1.fc19 gnome-documents-3.8.1-1.fc19 gnome-initial-setup-0.9-1.fc19 gnome-keyring-3.8.1-1.fc19 gnome-klotski-3.8.1-1.fc19 gnome-mines-3.8.1-1.fc19 gnome-online-accounts-3.8.1-1.fc19 gnome-packagekit-3.8.1-1.fc19 gnome-photos-3.8.0-1.fc19 gnome-power-manager-3.8.1-1.fc19 gnome-screenshot-3.8.1-1.fc19 gnome-session-3.8.1-1.fc19 gnome-settings-daemon-3.8.1-1.fc19 gnome-shell-3.8.1-1.fc19 gnome-shell-extensions-3.8.1-1.fc19 gnome-sudoku-3.8.1-1.fc19 gnome-system-log-3.8.1-1.fc19 gnome-terminal-3.8.1-1.fc19 gnome-tetravex-3.8.1-1.fc19 gnome-themes-standard-3.8.1-1.fc19 gnome-weather-3.8.1-1.fc19 gtk3-3.8.1-1.fc19 gtkmm30-3.8.0-1.fc19 gtksourceview3-3.8.1-1.fc19 gucharmap-3.8.1-1.fc19 gvfs-1.16.1-1.fc19 iagno-3.8.1-1.fc19 json-glib-0.16.0-1.fc19 libgdl-3.8.1-1.fc19 libgweather-3.8.1-1.fc19 libsoup-2.42.1-1.fc19 lightsoff-3.8.0-1.fc19 mutter-3.8.1-1.fc19 nautilus-3.8.1-1.fc19 orca-3.8.1-1.fc19 pygobject3-3.8.1-1.fc19 rygel-0.18.1-1.fc19 seahorse-3.8.1-1.fc19 seed-3.8.1-1.fc19 sushi-3.8.1-1.fc19 swell-foop-3.8.1-1.fc19 vinagre-3.8.1-1.fc19 vino-3.8.1-1.fc19 vte3-0.34.4-1.fc19 webkitgtk-2.0.1-1.fc19 webkitgtk3-2.0.1-1.fc19 zeitgeist-0.9.12-1.fc19 gnome-boxes-3.8.1.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5983/accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19,gnome-boxes-3.8.1.2-1.fc19
then log in and leave karma (feedback).

Comment 4 Vera Budikova 2013-04-22 08:24:58 UTC
I have updated according to instructions, but "Done" button in selection mode is still shown as D_one and Alt+o does not work.

I have installed (for check):
gtk3-3.8.1-1.fc19.x86_64
gtkmm30-3.8.0-1.fc19.x86_64
gnome-boxes-3.8.1.2-1.fc19.x86_64

Comment 5 Fedora Update System 2013-04-25 14:10:43 UTC
accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19, gnome-boxes-3.8.1.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.